Can't install Shairport

  • What is the output of

    Bash
    # apt-cache policy shairport-sync


    It should look like this:


    Bash
    root@omv4box:/home/vagrant# apt-cache policy shairport-sync
    shairport-sync:
    Installed: 2.8.6-1
    Candidate: 2.8.6-1
    Version table:
    *** 2.8.6-1 500
    500 http://httpredir.debian.org/debian stretch/main amd64 Packages
    100 /var/lib/dpkg/status
    2.8.4-1 500
    500 http://packages.openmediavault.org/public arrakis/main amd64 Packages
  • I experience the same issue. Can't install the shairport plugin since a few months.


    Output is:

    Any idea how I can make it work?


    Thank you and kind regards

  • I've removed version 2.8.4 from the OMV repo. So you should be able to install 2.8.6 from Debian Stretch. Note that backports are not installed, though it is displayed when calling apt-cache. That's because OMV only installes kernel images from backports, all other packages are forbidden to install.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!